Page 46 of 217 FirstFirst ... 3641424344454647484950515696146 ... LastLast
Results 901 to 920 of 4324
Like Tree19Likes
  1. estockda's Avatar
    Posts
    84 Posts
    Global Posts
    97 Global Posts
    #901  
    Quote Originally Posted by Kujila View Post
    Anyone care to explain how it is safe to "un-mask" from 1.4.5 to 2.1?

    Aside from Preware/apps thinking you're on 1.4.5, and not being able to use 2.x-exclusive applications, are there any other drawbacks to leaving your Pre tricked to 1.4.5?

    I want to take every caution to keep my "Good" Palm Profile safe-and-sound for future use, especially if HP decides to "punish" all of us bleeding-edgers with updates Pre-minuses!
    The drawback is that Preware will still think you're using 1.4.5 and thus will try to load 1.4.5 patches, etc instead of the ones for 2.1.

    The app catalog and palm profile continue to see your phone as 1.4.5 even after un-masquing. So no "punishments"
  2. #902  


    Having issues with ./etc/carrierdb
  3. #903  
    Quote Originally Posted by estockda View Post
    I guess you're right... Software Manager (used to be in App Catalog and then clicking the bag on the bottom right).

    So in there, when I scroll down to Preware, there was that yellow triangle as if it was trying to update it but couldn't. Do you not see that? If not, perhaps it's because you did the "palm-install -r" on it. I never did that.
    Yeah, I went in there...but I am not seeing the Yellow Triangle. Very strange.
  4. #904  
    Quote Originally Posted by zeushunt View Post

    Having issues with ./etc/carrierdb
    Try deleting your meta-doctor directory and pulling down a fresh version. I've seen that issue before, and can tell you how to work around it if you're comfortable editing the MetaDoctor Makefile.
  5. #905  
    After sucessfully loading up 2.1.0, a large majority of my apps fail to install for some reason. I have the space holder for some of the apps in the launcher but they won't actually install. I've tried a soft restart, as well as a erasing all my apps/data. Any advice?
  6. #906  
    I noticed this related thread: http://forums.precentral.net/general...-problems.html

    Does this indicate an undetected problem with the install process or? Is anyone else seeing this problem?

    I'm still on the fence about following this path - waiting for the rough edges to be worn off - LOL.
  7.    #907  
    Quote Originally Posted by Kujila View Post
    What if I continue to masquerade as 1.4.5, and never tell the servers on 2.1? I know Preware and the App Catalog will think I'm 1.4.5, but if that will leave my Palm Profile in better shape, I am willing to do it.

    Essentially, I am not willing to risk the "lives" of my very precious paid apps!
    We have not yet heard of anyone having troubles with apps being missing from their profile after doing these procedures.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  8.    #908  
    Quote Originally Posted by EdCates View Post
    I have this problem too. It is also reverting to this "phantom" installation every time I use Preware to do a Luna restart. Makes patching much less fun.

    It does always come back after a simple uninstall/reinstall, and I now have the Preware bootstrap script on my Pre's USB drive.
    You need to remove the installHistory.db file to stop the app catalog trying (and failing) to re-download it each luna restart.

    I've removed the AUTO_INSTALL_PREWARE from all the scripts, since we don't know what causes this problem.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  9. #909  
    Quote Originally Posted by rwhitby View Post
    You need to remove the installHistory.db file to stop the app catalog trying (and failing) to re-download it each luna restart.

    I've removed the AUTO_INSTALL_PREWARE from all the scripts, since we don't know what causes this problem.

    -- Rod
    Where is the installHistory.db file located at and will removing it cause any problems with my currently installed App Catalog apps?
  10. #910  
    Quote Originally Posted by rwhitby View Post
    You need to remove the installHistory.db file to stop the app catalog trying (and failing) to re-download it each luna restart.

    I've removed the AUTO_INSTALL_PREWARE from all the scripts, since we don't know what causes this problem.

    -- Rod
    I had done that at one point, but the problem persisted. I'm re-flashing my phone with AUTO_INSTALL_PREWARE disabled.
  11. #911  
    Quote Originally Posted by Unclevanya View Post
    I noticed this related thread: http://forums.precentral.net/general...-problems.html

    Does this indicate an undetected problem with the install process or? Is anyone else seeing this problem?

    I'm still on the fence about following this path - waiting for the rough edges to be worn off - LOL.
    I've used FB mobile and the webOS FB app since updating, and not had a problem with either one.
  12.    #912  
    Quote Originally Posted by Kujila View Post
    Anyone care to explain how it is safe to "un-mask" from 1.4.5 to 2.1?

    Aside from Preware/apps thinking you're on 1.4.5, and not being able to use 2.x-exclusive applications, are there any other drawbacks to leaving your Pre tricked to 1.4.5?

    I want to take every caution to keep my "Good" Palm Profile safe-and-sound for future use, especially if HP decides to "punish" all of us bleeding-edgers with updates Pre-minuses!
    Nothing here is "safe". You are using official HP software in an unofficial way.

    The level of risk you should assess on this depends on how critical perfect operation of your phone is to your life, and what you've seen on how others have had success or not with the procedures.

    There is no guarantee. The disclaimers and warnings in the first post have not been removed.

    There are bound to be subtleties about having a 1.4.5 profile on a 2.1.0 device that we have not found yet. If that makes you uncomfortable, then it is not the right time for you to be doing this procedure.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  13.    #913  
    Quote Originally Posted by rockandchelle View Post
    Where is the installHistory.db file located at and will removing it cause any problems with my currently installed App Catalog apps?
    Update meta-doctor, remake your doctor and reflash.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  14. #914  
    If my Verizon Pre+ doesn't have a data connection is there anything special that needs to be done in this whole process?
  15. #915  
    Quote Originally Posted by rwhitby View Post
    Update meta-doctor, remake your doctor and reflash.

    -- Rod
    I will do this as soon as I get home.
  16. #916  
    Just to report another thing here:

    If you have done some sort of backup with a 2.x+ profile and try to login to a 1.4.5 device, we all know the phone won't let you and it will stay there saying that some data cannot be restored, and to try again later. Now, this also happens when the device is running 2.1 masqueraded at 1.4.5, but I found something interesting.

    There's NO need to delete your Palm profile if you used 2.1 or the leaked build. Once you login to your profile on 2.1, masquerading as 1.4.5, you won't be able to advance anymore. In the profile activation screen, go into dev mode (tap the phone icon, delete the 911 and dial #*devmode# (#*3386633#) on GSM or ##devmode# (#*3386633#) on CDMA, it will ask you to reboot.

    After the reboot, copy the unmasqed palm-build-info into your Pre, and you'll login to your phone automagically! And, your data will still be there.

    As you may not know, many things are backed up now, included but not limited to messages and ringtone settings that I don't remember were backed up before.

    I hope this helps for people in 2.x to not lose their info as I did
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  17. #917  
    Quote Originally Posted by tooearly View Post
    Has anyone gotten this error?

    Code:
    File "./scripts/replace-md5sums.py", line 26
    	print "%s *%s" % (md5sums[key], key)
    		     ^
    SyntaxError: invalid syntax
    make[1]: *** [build/preplus-p101ueude-wr-2.1.0/.patched] Error 1
    make: *** [all] Error 2
    Rod or Ed, any word on this?
    Sprint Love
  18. #918  
    Quote Originally Posted by tooearly View Post
    Rod or Ed, any word on this?
    My suggestion is to pull down a new version of meta-doctor.
  19. #919  
    Is it safe to delete this SIM Toolkit app for those of us on CDMA phones?
  20. #920  
    Quote Originally Posted by EdCates View Post
    My suggestion is to pull down a new version of meta-doctor.
    Did a git pull in the meta-doctor directory and then ./scripts/meta-sprint-pre-2.1.0 and I get the same error.
    Sprint Love

Posting Permissions